@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 578px) {
	.mainnav.is-hidden {
		top: -100px;
	}
}
@media screen and (min-width: 768px) {
	.col-md-1of5 {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}
@media screen and (min-width: 992px) {

}
@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1500px) {
	.mainnav a {
		padding: 10px 6px;
		font-size: 11px;
		letter-spacing: 0;
	}
}
@media screen and (max-width: 1300px) {

}
@media screen and (max-width: 1199px) {

}
@media screen and (max-width: 1100px) {
    .contacts {
        padding: 10px 10px;
    }
    
    #apartment .btn-details {
        letter-spacing: 2px;
        padding: 15px;
    }
}
@media screen and (max-width: 992px) {
    .dropdown.langselect {
        display: flex;
        flex-direction: row-reverse;
    }
    
    .dropdown.langselect.show ul {        
        width: auto;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }
    
    .langselect button {
        line-height: 33px;
    }
    
    .dropdown-menu {
        position: static;        
    }


.menu-bar {
    display: block;
}
	.logo {
		left: 34px;
		position: absolute;
		top: 0;
		z-index: 100;
	}
	
	#feedback p {
    text-align: center;
}

    #apartment .room-info span {
        font-size: 24px;    
    }
    
    .menu-top {
		padding-top: 54px;
		margin: 0;
    }
    
    .logo {
        order: -1;
    }
    
    .show-menu .menu-left, .show-menu .menu-right {
		display: inline-block!important;
		width: 50%;
    }
    

 
    
    .mainnav li, .mainnav a, .menu-inner li a {
        display: block;
        border: none;
        text-align: center;
    }


    .show-menu .menu-left {
        border-right: 1px solid #494c52;
		padding-bottom: 10px;
    }        
    .show-menu .menu-right {
		padding-bottom: 10px;
    }

	li.phones-info {
		background: #46484e;
		padding:10px 0;
	}
	nav li.phones-info a:hover {
    letter-spacing: 0;
}

    
    .innerpage .toppanel a {
        font-size: 16px;   
    }
    
    .menu-inner .active {
        border-bottom: none;    
    }
    
    
}

@media screen and (max-width: 961px) {
    #apartment .room-text {
        max-width: 495px;
    }
    
    #offer h3 {
        font-size: 1.5rem;
        min-height: 0;
    }
    
    #offer .offer-item {
        min-height: 500px;
    }
    
    #contact .title-border2 {
        margin-top: 40px;   
    }
    
    #contact .contact-item {
        max-width: 540px;
        margin: 40px;        
    }
    
    .innerpage .toppanel a {
        padding: 10px 20px;
        font-size: 15px;   
    }

}

@media screen and (max-width: 767px) {
.homepage .dropdown.langselect {
		margin-top: 10px;
		text-align: center;
	}
	.vh100 { height:50vh}
	.mapinfo-wrap {
		height: auto;
		padding: 70px 0;
	}

	#feedback #SubmitButton {
		float: none;
	}

	.hotel-icons img { 
		    max-width: 12.5%;
    float: left;
	}
	
	body {padding-bottom:60px}
	#contact .contact-info {
		margin: 10px 40px 0;
	}
	#slider {
		height: 350px;
	}
	.slide-title {
		top: 40%;
	}
	#advantage {
		padding: 30px 0;
	}
    #booking-form {
		padding-top: 0;
	}
	
    body {
        font-size: 14px;
    }
    
    h2 {
        font-size: 1.5rem;
    }
    
    h3, #apartment h3  {
        font-size: 1.25rem;   
    }
    
    h4 {
        font-size: 1.25rem;
    }
    
    .subpage-title.title-border {
        font-size: 1.5rem;
    }
            
    
    .btn-details, .btn-light {
        font-size: 16px;
    }
    
    
    .slide-title1, .slide-title2, .slide-title3 {
        font-size: 24px;
    }   
    
	a.btn-rooms-booking {
		margin-bottom: 15px;
	}
    
	.room-price-list .nav-tabs .nav-item {
		width: 100%;
		font-size:12px;
		}

.room-price-list ul.nav.nav-tabs a {
    border-right: 0;
    border-bottom: 1px solid #fff;
    text-align: center;
    color: #33353a;
}
	.tab-content {
		background: #fff;
		padding: 20px 10px 10px;
	}
    .innerpage .slimheader {
        padding-top: 120px;
    }
    
    #slider .slide-btn {
        font-size: 16px;
        padding: 10px 20px;
    }
    
    h1, .h1, h2, .h2 {
		font-size: 22px;
	}
	
	#roomselect ul li a {
		line-height: 30px;
		padding: 0 20px;
		font-size: 16px;
	}
    ul.room-info li {
		display: inline-block;
		margin: 0 10px;
		font-size: 18px;
	}
	ul.room-info li:first-child {
		/*margin-left: 0px;*/
}
    #apartment .room-odd .room-text, #apartment .room-even .room-text {
        max-width: 540px;
        padding: 50px 15px;
        margin: auto;
    }

	#apartment .owl-carousel {height:350px}

    
    #apartment .price {
        font-size: 24px;
    }
    
    #apartment .room-info {
		margin-bottom: 20px;
	}
	#apartment .btn-details {
		font-size: 12px;
	}

    
    #offer h3 {
        min-height: 0;   
    }
    
    #offer .offer-item {        
        box-shadow: none;
        max-width: 540px;
        min-height: 300px;
        padding: 40px 15px;
        margin: 0 auto;
    }
    
    
    
    #feedback .d-flex {
        display: inline-block!important;   
    }
    
    #feedback .feedback-form, #feedback .capcha {
        display: inline-block;
    }
    
    #feedback .form-bottom {
        margin-top: 0;   
    }
    
    
    
    #contact .title-border2 {
        margin-top: 40px;   
    }
    
    #contact .contact-item {
        max-width: 540px;
        margin: 40px auto;        
    }
	/*    
		footer .logo-block, footer .footer-contacts {
			margin-top: 20px;   
		}
	*/    
	.btn-top {
		font-size: 24px;
		right: 0;
		top: 0;
		height: 60px;
		line-height: 38px;
		font-size: 24px;
		width: 60px;
	}
    
    .innerpage .item-image, .innerpage .item-text {
        min-height: 300px;
    }
	
	#advantage .item {
		padding: 5px 0;
	}	
	#advantage .item img {
		max-width:30px;
		
	}
	#advantage .item-text {
		margin-top: 0;
		display: inline-block;
		line-height: 30px;
		margin-left: 10px;
	}
	
	footer {
		display: none;
	}
	

}

@media screen and (max-width: 577px) {
	
	#feedback #SubmitButton {
		margin: 0 auto;
		display: block;
	}
	
	.phones-info a {
		margin-right: 0;
	}
	
	.readmore-collapse {
		display:block;
	}
	.collapse-block {
		display: none;
	}
	
	ul.room-info li.row-devider {
		display:block;
	}
	li.phones-info:first-child {
		border-right: 1px solid #33353a;
	}

	.m-phones .icon-mobile {
		display: none;
	}

    
    #offer .offer-item {
        min-height: 300px;
        padding: 40px;
    }
            
            
    #slider .owl-prev, #slider .owl-next {
        top: 70%;
        padding:15px;
    }
    
    #slider .owl-prev:before, #slider .owl-prev:after, #slider .owl-next:before, #slider .owl-next:after {
        padding: 5px;
    
    }

    
    .slide-title1, .slide-title2, .slide-title3 {
        font-size:24px;
    }
    
    .slide-title2 {
        margin-left:40px;
    }
    
    .slide-title3 {
        margin-left:20px;
    }
    
    .slide-btn {
        margin-left:20px;
    }
    
    .contacts {
        padding: 0;
    }
    
    .doors .menu-logo .logo-img {
        margin-top: -40px;
    }
/*
    .contacts {
        padding: 10px;
        line-height: 20px;
    }
*/    
    
    
}

@media screen and (max-width: 440px) {
    .doors .menu-logo .logo-img {
        margin-top: -40px;
    }
}

@media screen and (max-width: 376px) {
    .btn-top:before, .btn-top:after, .btn-top span:before, .btn-top span:after {
        height: 7px;
        width: 7px;
    }
    

}

@media screen and (max-width: 361px) {
    .show-menu .menu-left, .show-menu .menu-right {
       bottom: -157px;
    }
}

@media screen and (max-height: 750px) {

}

